# Standard Skriver Tool: A tool for managing the default printer for multiple different devices.
-----------------------

The Standard Skriver Tool ('standardskriver' is norwegian for default printer) helps you define 
which printer is to be used for which device / IP / IP-range etc.

In /etc/standardskriver.cfg you are able to change the defined devices and their asigned default printers.

The syntax for doint this is simple and easy to manage:

[settings]
# define if standardskriver should be active
enable = yes/no
# defince where standardskriver should pull its machine-data from (LDAP)
order = 
# define if standardskriver should overwrite the systems settings for default printers
delete loptions = yes/no

[machine]

# example: single client (example-printer has to be defined as a known device/printer via LDAP)
xxx.xx.x.x = example-printer

# example: IP-range (maybe for a certain location in the clients network setup)
xxx.xx.x.x/x = example-printer

# example: single client via MAC-address (client MAC has to be defined in LDAP)
aa:bb:cc:dd:ee:ff = example-printer

[groups]

# Here you could defince a default printer for a whole group of clients / devices